DATE+.LBR - CP/M Plus

A replacement for Digital Research's DATE.COM but with less strict
date and time input formats.  Also has code to support the amazing
SmartWatch 'clock-in-a-socket' chips by Dallas Semiconductor which
offer what must be the cheapest possible method of adding a clock
to your computer.

DATE.DOC	Description of program.

DATE.C		Main source code for DATE.COM, DATEUSA.COM,
		DS1216.COM and DS1216E.COM

EIDI.AS		Assembly-language routines to enable & disable
		interrupts.  (Needed if not provided within your
		C compiler library.)

IBMM.AS		Assembly-language routine to invoke the XMOVE and
		MOVE routines in the CP/M 3 BIOS to perform inter-
		bank memory transfers.

DATE.COM	Replacement for standard DATE.COM which accepts
		numeric dates in international (DD/MM/YY) form.

DATEUSA.COM	Variant of DATE.COM which interprets all-numeric
		dates as MM/DD/YY format.

DS1216.COM	Machine-specific (Colex) version of DATE.COM for
		use with a DS1216 SmartWatch socket.

DS1216E.COM	Similar to DS1216.COM but using a 'read only'
		version of the SmartWatch chip.
